[Unit]
Description=Application Framework Master, User side

[Service]
Type=dbus                                
BusName=org.AGL.afm.user          
ExecStart=/usr/bin/afm-user-daemon       
Environment=LD_PRELOAD=/usr/lib/libEGL.so
Restart=on-failure
RestartSec=5


[Install]
WantedBy=default.target

